%define module		GD-Text
%define m_distro	GDTextUtil
%define m_name		GD::Text
%define m_author_id	MVERB
Name: perl-%module
Version: 0.86
Release: alt5.1

Summary: Classes for string handling with GD
Summary(ru_RU.CP1251):       GD
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%m_distro/
Source: %m_distro-%version.tar.bz2
Buildarch: noarch

Requires: perl-GD2

# Automatically added by buildreq on Thu Jul 17 2003
BuildRequires: XFree86-libs libgd2 libjpeg perl-GD2 perl-devel xpm
BuildRequires: freetype2 >= 2.1.4

%description
This package provides three modules that make it possible to work with internal
GD fonts as well as TrueType fonts, without having to worry about different
interface functions to call. Apart from an abstract interface to all font types
and strings for GD, this library also provides some utility in aligning and
wrapping your string.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/GD/*
%perl_vendor_man3dir/*
%doc README Changes demo/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.86-alt5.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt5
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt4
- Fixed Requires & Buildarch tags.

* Thu Jul 17 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt3
- Minor specfile fixes.

* Thu Jul 17 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt2
- Included demos. TTF excluded.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt1
- First build for ALTLinux.

